rollup-plugin-stringify-jsx vulnerabilities

stringify-jsx plugin for rollup

Latest version

4.0.0

First published

2 years ago

Latest version published

2 years ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
rollup-plugin-stringify-jsx 4.0.0 Latest 19 Oct, 2019 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
rollup-plugin-stringify-jsx 3.2.1 14 Oct, 2019 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
rollup-plugin-stringify-jsx 3.2.0 12 Oct, 2019 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
rollup-plugin-stringify-jsx 3.0.0 08 Oct, 2019 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
rollup-plugin-stringify-jsx 2.0.0 06 Oct, 2019 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
rollup-plugin-stringify-jsx 1.1.1 04 Oct, 2019 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
rollup-plugin-stringify-jsx 1.1.0 04 Oct, 2019 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
rollup-plugin-stringify-jsx 1.0.0 04 Oct, 2019 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L